<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Кулькова Анна Юрьевна</Author>
  <LastAuthor>Мария Сцёльная</LastAuthor>
  <LastPrinted>2020-11-05T11:58:35Z</LastPrinted>
  <Created>2017-04-18T12:18:55Z</Created>
  <LastSaved>2020-11-05T11:59:02Z</LastSaved>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>9405</WindowHeight>
  <WindowWidth>21720</WindowWidth>
  <WindowTopX>480</WindowTopX>
  <WindowTopY>180</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial Cyr" x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62">
   <Alignment ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12"/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Bold="1"/>
   <Interior ss:Color="#FFFFFF" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s69">
   <Alignment ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"/>
  </Style>
  <Style ss:ID="s70">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"/>
   <Interior ss:Color="#FFFFFF" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s71">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s72">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"/>
   <Interior/>
  </Style>
  <Style ss:ID="s73">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"/>
   <Interior/>
   <NumberFormat ss:Format="0.0"/>
  </Style>
  <Style ss:ID="s74">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s75">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s76">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s77">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:ShrinkToFit="1"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"/>
   <Interior/>
   <NumberFormat/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Таблица">
  <Names>
   <NamedRange ss:Name="Print_Area" ss:RefersTo="=Таблица!R1C1:R35C7"/>
  </Names>
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="36" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s62">
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="33"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="276"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="150.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="116.25"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="105.75" ss:Span="1"/>
   <Column ss:Index="7" ss:StyleID="s63" ss:AutoFitWidth="0" ss:Width="195"/>
   <Row ss:AutoFitHeight="0" ss:Height="15">
    <Cell ss:StyleID="s64"><Data ss:Type="String">Наименование органа власти: Министерство промышленности и торговли Удмуртской Республики</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s65"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="22.5">
    <Cell ss:StyleID="s64"><Data ss:Type="String">Дата формирования данных: 05 ноября 2020 года</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s65"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">Наименование категории сведений, представленных с использоваением координат: Сведения о местах нахождения многофункциональных центров предоставления государственных и муниципальных услуг (наименование, режим работы)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s64"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s64"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="19.5">
    <Cell ss:MergeAcross="6" ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25" ss:StyleID="s69">
    <Cell ss:StyleID="s70"><Data ss:Type="String">№ п/п</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Наименование МФЦ/ТОСП</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Режим работы</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Режим работы в выходные дни (суббота, воскресенье)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Координаты Х (широта)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Координаты У (долгота)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">Адрес места нахождения</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг г. Ижевска&quot; &#10;(Октябрьский район)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - 9:00 – 19:00;&#10;Вторник – 9:00 – 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">56.775067</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">53.363054</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String">Удмуртская Республика, &#10;г. Ижевск, ул. Майская, д. 13</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг г. Ижевска&quot; &#10;(Первомайский район)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - 9:00 – 19:00;&#10;Вторник – 9:00 – 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">56.840907</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">53.216754</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String">Удмуртская Республика,&#10;г. Ижевск, ул. Пушкинская, д. 150 &quot;Б&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг г. Ижевска&quot; &#10;(Ленинский район)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - 9:00 – 19:00;&#10;Вторник – 9:00 – 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">56.819602</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">53.179007</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, &#10;г. Ижевск, ул. Азина, д. 146А</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">4</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг г. Ижевска&quot; (Индустриальный район)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - 9:00 – 19:00;&#10;Вторник – 9:00 – 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">56.860521</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">53.22845</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, &#10;г. Ижевск, ул. Кирова, д. 146</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">5</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг г. Ижевска&quot; &#10;(Устиновский район)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - 9:00 – 19:00;&#10;Вторник – 9:00 – 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">56.730706</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">53.150908</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, &#10;г. Ижевск, ул. Молодежная, д. 103&quot;В&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">6</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">АУ УР &quot;Многофункциональный центр предоставления государственных и муниципальных услуг города Воткинска&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - 8:00 - 18:00; &#10;Вторник - 8:00 - 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">57.052819</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">53.988416</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, &#10;г. Воткинск, ул. Ленина, д. 4 </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">АУ УР &quot;Многофункциональный центр предоставления государственных и муниципальных услуг города Глазова&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - 9:00 - 19:00;&#10;Вторник - 9:00 - 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">58.136858</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">52.670354</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика,&#10;г. Глазов, ул. Карла Маркса, д. 43</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">8</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">АУ УР &quot;Многофункциональный центр предоставления государственных и муниципальных услуг города Можги&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, вторник, четверг, пятница - 8:00 - 18:00;&#10; Среда - 8:00 - 20:00        </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Суббота - 9:00 - 13:00 </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">56.44309</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">52.238785</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, &#10;г. Можга,  мкр. Вешняковский, д. 6</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">9</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр&quot; в городе Сарапул</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - 9:00 - 19:00;&#10;Вторник - 9:00 - 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">56.460144</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">53.800381</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, &#10;г. Сарапул, ул. Ленина, д. 6</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">10</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг в Алнашском районе&quot; </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник - пятница - &#10;9:00 -19:00;&#10;Вторник  9:00 - 20:00          </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00 </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">56.18687</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">52.47966</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Алнашский район, с. Алнаши, ул. Комсомольская, д. 9</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="43.5">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">11</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг в Балезинском районе&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - 8:00 - 17:00;&#10;Вторник - 8:00 - 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">57.978987</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">52.997404</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Балезинский район, п.Балезино ул.Красноармейская, д.3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">12</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><Data ss:Type="String">АУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг в Вавожском районе&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, четверг, пятница - &#10;8:00 - 17:00;                                             Вторник - 8:00 - 20:00&#10; Среда 8:00 - 16:00             </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">Суббота - 9:00 - 13:00 </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">56.763164</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">51.916183</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><Data ss:Type="String">Удмуртская Республика, Вавожский район, &#10;с. Вавож, ул. Интернациональная, д. 45а.</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="57.75">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">13</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг в Граховском районе&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, четверг, пятница - &#10;8:00 - 17:00;                                             Вторник - 8:00 - 20:00&#10; Среда 8:00 - 16:00      &#10;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">Суббота - 9:00 - 13:00 </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">56.047097</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">51.958062</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Граховский район, с.Грахово, ул.Ачинцева. д.5</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">14</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг Дебёсского района&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник-  пятница - 8:00 - 17:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><Data ss:Type="String">Суббота - 9:00 - 13:00 &#10;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><Data ss:Type="String">57.657461</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><Data ss:Type="String">53.81417</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Дебёсский район, &#10;с. Дебёсы, ул. Ярославцева, д. 1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">15</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг&quot; муниципального образования &quot;Завьяловский район&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - 8:00 - 18:00; &#10;Вторник - 8:00 - 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Суббота - 8:00 - 12:00 </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">56.782854</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">53.382134</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Завьяловский район, с. Завьялово, ул. Садовая, д. 62</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="63.75">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">16</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг муниципального образования &quot;Игринский район&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - &#10;8:00 - 17:00;&#10;Вторник - 8:00 - 20:00;&#10;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">Суббота - 9:00 - 13:00 </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">57.539043</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">53.082393</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Игринский район, &#10;п. Игра, ул. Советская, д. 33 </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">17</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ «Многофункциональный центр предоставления государственных и муниципальных услуг муниципального образования «Камбарский район»</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник - пятница - 8:30 - 17:30                       </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">нет</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">56.265437</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">54.193079</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Камбарский район, г. Камбарка, ул. Советская, д.27</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">18</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр  предоставления государственных и муниципальных услуг муниципального образования &quot;Каракулинский район&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник - пятница - 8:00 - 17:00                     </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">Суббота - 8:00 - 12:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">56.014187</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">53.701234</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская, Республика, Каракулинский район, с.Каракулино, ул. Раскольникова, д. 12е</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">19</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг в Кезском районе&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, вторник, четверг, пятница - 8:00 - 18:00;                        среда - 8:00 - 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">57.896979</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">53.713837</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика,&#10;Кезский район, п. Кез, ул. Ленина, д. 44</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="63.75">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">20</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ «Многофункциональный центр предоставления государственных и муниципальных услуг в Кизнерском районе»</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник,  среда, четверг, пятница - 8:00 - 17:00;&#10;Вторник - 8:00 - 20:00 </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">56.285988</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">51.506407</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="String">Удмуртская Республика, Кизнерский район , &#10;п. Кизнер, ул.Крансая, д. 16</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">21</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг муниципального образования &quot;Киясовский район&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник,  среда, четверг, пятница - 8:00 - – 17:00              Вторник с 8:00 - 20:00&#10;&#10;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">56.344326</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">53.125144</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Киясовский район, &#10;с. Киясово, ул. Красная, д. 1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">22</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг муниципального образования &quot;Красногорский район&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, вторник, среда,  пятница - 8:00 - 17:00;&#10;Четверг - 8:00 - 20:00&#10;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">Суббота - 9:00 - 13:00 </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">57.703055</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s76"><Data ss:Type="String">52.506627</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Красногорский район, с. Красногорское, &#10;ул. Первомайская, д. 2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">23</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ «Многофункциональный центр по предоставлению государственных и муниципальных услуг Малопургинского района»</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><Data ss:Type="String">Понедельник, &#10;четверг, пятница - &#10;8:00 -17:00;&#10;Среда 8:00 - 20:00                               Вторник - выходной&#10;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><Data ss:Type="String">56.555287</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><Data ss:Type="String">53.00265</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><Data ss:Type="String">Удмуртская Республика, Малопургинский район, с. Малая Пурга, ул. Кирова, д. 7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="63.75">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">24</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр  предоставления государственных и муниципальных услуг муниципального образования &quot;Селтинский район&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник - пятница - &#10;8:00 - 17:00; &#10;Среда 8:00 - 20:00                                Вторник - выходной&#10;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">57.300869</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">52.111045</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Селтинский район, &#10;с. Селты, ул. Ленина, д.30</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">25</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг муниципального образования &quot;Сюмсинский район&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник - пятница - &#10;8:00 - 17:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Воскресенье - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">57.111092</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">51.608375</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Сюмсинский район, с.Сюмси, ул.Советская, д.56</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">26</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">АМУ Увинского района &quot;Многофункциональный центр предоставления государственных и муниципальных услуг &quot;Ува&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница - 8:00 - 18:00;             Вторник - 8:00 - 20:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">56.982004</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">52.189728</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Увинский район, &#10;пос. Ува, ул. Калинина, д. 14</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">27</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг Шарканского района&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, пятница - &#10;8:00 - 17:00;&#10;Вторник, четверг - 8:00 - 18:00&#10;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">57.300825</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">53.870162</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Шарканский район, с. Шаркан, ул. Советская, д. 38</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">28</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ «Многофункциональный центр по предоставлению государственных и муниципальных услуг в Юкаменском районе»</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница-  8:00 - 17:00;                                       Вторник 8:00 - 20:00;                                                        </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00 &#10;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">57.886976</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">52.237348</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Юкаменский район, с. Юкаменское, &#10;ул. Первомайская, д.11</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">29</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ  &quot;Многофункциональный центр предоставления государственных и муниципальных услуг в Якшур-Бодьинском районе&quot; </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник- четверг - 8:00 - 17:00;&#10;Пятница - 8:00 - 16:30&#10;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">нет</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">57.185188</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">53.153414</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, &#10;Якшур-Бодьинский район,  с. Якшур-Бодья, &#10;ул. Пушиной, д. 95</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">30</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">АУ муниципального образования &quot;Ярский район&quot; &quot;Многофункциональный центр предоставления государственных и муниципальных услуг в Ярском районе&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник - пятница - 8:00 - 17:00; &#10;Вторник - 8:00 - 20:00         </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">58.24341</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">52.106158</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, Ярский район, &#10;пос. Яр, ул. Советская, д. 67</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="49.5">
    <Cell ss:StyleID="s71"><Data ss:Type="Number">31</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">МАУ &quot;Многофункциональный центр предоставления государственных и муниципальных услуг в Сарапульском районе</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Понедельник, среда, четверг, пятница с 09.00 до 19.00&#10;Вторник с 09.00 до 20.00      </Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Суббота - 9:00 - 13:00</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">56.426223</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">53.782381</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Удмуртская Республика, с. Сигаево, ул. Лермонтова, д. 17</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
    <Header x:Margin="0.31496062992125984"/>
    <Footer x:Margin="0.31496062992125984"/>
    <PageMargins x:Bottom="0" x:Left="0" x:Right="0" x:Top="0"/>
   </PageSetup>
   <FitToPage/>
   <Print>
    <FitHeight>0</FitHeight>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>78</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>27</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>32</ActiveRow>
     <ActiveCol>3</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
